msgid ""
msgstr ""
"X-Domain: multiauth\n"

msgid "Select an authentication source"
msgstr "Velg en autentiseringskilde"

msgid "The selected authentication source will be used to authenticate you and to create a valid session."
msgstr "Den valgte autentiseringskilden vil bli brukt til å autentisere brukeren og deretter etablere en gyldig sesjon."
